@charset "utf-8";
/* CSS Document */

#main-contents{
	width:700px;
	margin:0 0 0 10px;
	float:left;
}
#main-contents p.info-lead-txt{
	font-size:100%;
	line-height:1.5;
	margin:0 0 1em 0;
	color:#666;
	font-weight:bold;
}
#sub-contents{
	width: 220px;
	margin: 0 5px 0 0;
	float: right;
}
/***********************************
#about-utility-box コンテンツ領域
************************************/
#about-utility-box{
}
#about-utility-box .category-box{
	padding:0 0 2.5em 0;
}
#about-utility-box .category-box h2{
	background-color:#215c9a;
	color:#fff;
	font-size:116%;
	font-weight:bold;
	line-height:1.1;
	border-radius:3px;
	padding:0.75em 1em;
	margin:0 0 0.25em 0;
	box-sizing:border-box;
}
#about-utility-box .category-box .content-box{
	padding:0 0 0.5em 0;
}
#about-utility-box .category-box .content-box h3{
	padding:0.5em 15px 0.5em;
	margin:0.75em 0 0.5em 0;
	font-weight:bold;
	border-bottom: dotted 1px #bebebe;
	font-size:123.1%;
}
#about-utility-box .category-box .content-box p{
	font-size:93%;
	line-height:1.7;
	padding:0.75em 15px;
	color:#666;
}
#about-utility-box .category-box .content-box p em{
	color:#BD0003;
}
#about-utility-box .category-box .content-box .txt-box{
	width:440px;
	letter-spacing:normal;
	display:inline-block;
	vertical-align:top;
}
#about-utility-box .category-box .content-box .img-box{
	width:240px;
	display:inline-block;
	padding:0.75em 15px 0.75em 0;
	letter-spacing:normal;
	vertical-align:top;
}
#about-utility-box .category-box .content-box .img-box img{
	border:1px solid #ccc;
}
/* 引用BOX */
#about-utility-box .category-box .content-box .quotation-box{
	clear:both;
	border:solid 1px #cecece;
	padding:1.5em 1.5em;
	margin:0.5em 15px;
	border-radius:3px;
	box-sizing:border-box;
	font-size:93%;
	line-height:1.5;
	color:#666;
	font-weight:normal;
}
/***********************************
対応型番アコーディオンボックス .compatible-box
***********************************/
#about-utility-box .category-box .compatible-box{
	clear:both;
	border:solid 1px #cecece;
	margin:0.5em 15px;
	border-radius:3px;
	box-sizing:border-box;
	font-size:93%;
	line-height:1.5;
	color:#666;
}
#about-utility-box .category-box .compatible-box .os-box{
	padding:1.5em 1.5em 0;
}
#about-utility-box .category-box .compatible-box .os-box:first-child{
	border-bottom: dotted 1px #bebebe;
}
#about-utility-box .category-box .compatible-box h4{
	background-color:#6d6d6d;
	color:#fff;
	font-size:108%;
	font-weight:bold;
	line-height:1.1;
	border-radius:3px;
	padding:1em 1em;
	box-sizing:border-box;
	cursor:pointer;
	margin:0 0 1.5em 0;
}
#about-utility-box .category-box .compatible-box h4 span{
	display:inline-block;
	vertical-align:middle;
}
#about-utility-box .category-box .compatible-box h4 img{
	display:inline-block;
	vertical-align:middle;
	margin:0 0.5em 0 0;
}
#about-utility-box .category-box .compatible-box h4 img.icn-close{
	display:none;
}
#about-utility-box .category-box .compatible-box h4.active img.icn-open{
	display:none;
}
#about-utility-box .category-box .compatible-box h4.active img.icn-close{
	display:inline-block;
}
#about-utility-box .category-box .compatible-box .model-list{
	padding: 0 15px 1.5em;
	line-height: 1.7;
	font-size: 85%;
	display: none;
}
/***********************************
ボタン （Win・Mac版へのDLリンク）
************************************/
#input-button-box{
	margin: 24px 15px 24px 15px;
	border: solid 1px #cccccc;
	/* border-radius */
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
}
#input-button-box ul{
	background-color: #f5f5f5;
	padding: 20px 0 18px;
	/* border-radius */
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
	text-align: center;
}
#input-button-box ul li{
	display:inline-block;
}
#input-button-box ul li .btn-win{
	display:inline-block;
	color:#fff;
	font-weight:bold;
	font-size: 116%;
	width:240px;
	border: 1px solid #CCC;
	/* border-radius */
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	padding: 1em 1em 1em 1em;
	margin: 0 2px;
	cursor: pointer;
	background-color:#1f4a96;
	/* box-shadow */
	box-shadow: #d0d0d0 0px 0px 1px 1px;
	-webkit-box-shadow: #d0d0d0 0px 0px 1px 1px;
	-moz-box-shadow: #d0d0d0 0px 0px 1px 1px;
}
#input-button-box ul li .btn-mac{
	display:inline-block;
	color:#333;
	font-weight:bold;
	font-size: 116%;
	width:240px;
	border: 1px solid #CCC;
	/* border-radius */
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	padding: 1em 1em 1em 1em;
	margin: 0 2px;
	cursor: pointer;
	background-color:#fff;
	/* box-shadow */
	box-shadow: #d0d0d0 0px 0px 1px 1px;
	-webkit-box-shadow: #d0d0d0 0px 0px 1px 1px;
	-moz-box-shadow: #d0d0d0 0px 0px 1px 1px;
}
/****************************************
ページの先頭に戻る
*****************************************/
#main-contents  div.product-page-top{
	width: 670px;
	clear: both;
	padding: 0 15px;
	letter-spacing: normal; /* 文字間を通常に戻す */
	text-align:right;
}
#main-contents  div.product-page-top .page-top{
	width: 80px;
	font-size: 77%;
	display: inline-block;
	padding: 5px 20px 5px 10px;
	margin: 10px 0 5px 0;
	border: 1px solid #CCC;
	border-radius: 3px;/* CSS3草案 */
	-webkit-border: 3px;/* Safari,Google Chrome用 */
	-moz-border-top: 3px;/* Firefox用 */
	background-image: url(//www.elecom.co.jp/image/icnlink.png);
	background-repeat: no-repeat;
	background-position: right center;
	text-align:center;
}
#main-contents div.product-page-top .page-top a:link{color:#666; text-decoration:none;}
#main-contents div.product-page-top .page-top a:visited{color:#666; text-decoration:none;}
#main-contents div.product-page-top .page-top a:hover{color:#666; text-decoration:underline;}


@media screen and (min-width: 500px) and (max-width: 799px){
#main-contents{
	width:98%;
	margin:0 1%;
}
#sub-contents{
	display:none;
}

/***********************************
#about-utility-box コンテンツ領域
************************************/
#about-utility-box{
}
#about-utility-box .category-box{
	padding:0 0 2.5em 0;
}
#about-utility-box .category-box h2{
	background-color:#215c9a;
	color:#fff;
	font-size:116%;
	font-weight:bold;
	line-height:1.1;
	border-radius:3px;
	padding:0.75em 1em;
	margin:0 0 0.25em 0;
	box-sizing:border-box;
}
#about-utility-box .category-box .content-box{
	padding:0 0 0.5em 0;
}
#about-utility-box .category-box .content-box h3{
	padding:0.5em 1em 0.5em;
	margin:0.75em 0 0.5em 0;
	font-weight:bold;
	border-bottom: dotted 1px #bebebe;
	font-size:123.1%;
}
#about-utility-box .category-box .content-box p{
	font-size:93%;
	line-height:1.7;
	padding:0.5em 1em;
	color:#666;
}
#about-utility-box .category-box .content-box p em{
	color:#BD0003;
}
#about-utility-box .category-box .content-box .txt-box{
	width:60%;
	letter-spacing:normal;
	display:inline-block;
	vertical-align:top;
}
#about-utility-box .category-box .content-box .img-box{
	width:35%;
	display:inline-block;
	padding:0.75em 0 0.75em 0;
	letter-spacing:normal;
	vertical-align:top;
}
#about-utility-box .category-box .content-box .img-box img{
	width:100%;
	max-width:240px;
	height:auto;
}
/* 引用BOX */
#about-utility-box .category-box .content-box .quotation-box{
	clear:both;
	border:solid 1px #cecece;
	padding:1.5em 1.5em;
	margin:0.5em 1em;
	border-radius:3px;
	box-sizing:border-box;
	font-size:93%;
	line-height:1.5;
	color:#666;
	font-weight:normal;
}
/***********************************
対応型番アコーディオンボックス .compatible-box
***********************************/
#about-utility-box .category-box .compatible-box{
	clear:both;
	border:solid 1px #cecece;
	margin:0.5em 1em;
	border-radius:3px;
	box-sizing:border-box;
	font-size:93%;
	line-height:1.5;
	color:#666;
}
#about-utility-box .category-box .compatible-box .os-box{
	padding:1.5em 1.5em 0;
}
#about-utility-box .category-box .compatible-box .os-box:first-child{
	border-bottom: dotted 1px #bebebe;
}
#about-utility-box .category-box .compatible-box h4{
	background-color:#6d6d6d;
	color:#fff;
	font-size:108%;
	font-weight:bold;
	line-height:1.1;
	border-radius:3px;
	padding:1em 1em;
	box-sizing:border-box;
	cursor:pointer;
	margin:0 0 1.5em 0;
}
#about-utility-box .category-box .compatible-box h4 span{
	display:inline-block;
	vertical-align:middle;
	width:87%;
	line-height:1.3;
}
#about-utility-box .category-box .compatible-box h4 img{
	display:inline-block;
	vertical-align:middle;
	margin:0 3% 0 0;
	width:10%;
	max-width:14px;
	height:auto;
}
#about-utility-box .category-box .compatible-box h4 img.icn-close{
	display:none;
}
#about-utility-box .category-box .compatible-box h4.active img.icn-open{
	display:none;
}
#about-utility-box .category-box .compatible-box h4.active img.icn-close{
	display:inline-block;
}
#about-utility-box .category-box .compatible-box .model-list{
	padding:0 15px 1.5em;
	line-height:1.7;
	font-size:85%;
	display:none;
}
/***********************************
ボタン （Win・Mac版へのDLリンク）
************************************/
/***********************************
検索ボタン・クリアボタン
************************************/
#input-button-box{
	margin: 3em 0 2em 0;
	border: solid 1px #cccccc;
	/* border-radius */
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
	clear: both;
}
#input-button-box ul{
	background-color: #f5f5f5;
	padding:1.5em 0 0.5em;
	/* border-radius */
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
	text-align: center;
	box-sizing:border-box;
}
#input-button-box ul li{
	display:inline-block;
	width:90%;
	margin:0 0 1em 0;
}
#input-button-box ul li:nth-child(even){

}
#input-button-box ul li .btn-win{
	display:inline-block;
	color:#fff;
	font-weight:bold;
	font-size: 123.1%;
	width:100%;
	border: 1px solid #CCC;
	/* border-radius */
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	padding: 1em 0 0.75em 0;
	margin: 0 0;
	cursor: pointer;
	background-color:#1f4a96;
	/* box-shadow */
	box-shadow: #d0d0d0 0px 0px 1px 1px;
	-webkit-box-shadow: #d0d0d0 0px 0px 1px 1px;
	-moz-box-shadow: #d0d0d0 0px 0px 1px 1px;
}
#input-button-box ul li .btn-mac{
	display:inline-block;
	color:#333;
	font-weight:bold;
	font-size: 123.1%;
	width:100%;
	border: 1px solid #CCC;
	/* border-radius */
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	padding: 1em 0 0.75em 0;
	margin: 0 0;
	cursor: pointer;
	background-color:#fff;
	/* box-shadow */
	box-shadow: #d0d0d0 0px 0px 1px 1px;
	-webkit-box-shadow: #d0d0d0 0px 0px 1px 1px;
	-moz-box-shadow: #d0d0d0 0px 0px 1px 1px;
}
/************************************
ページの先頭に戻る
*************************************/
#main-contents div.product-page-top{
	clear: both;
	/* [disabled]border: 1px solid #CCC; */
	/* [disabled]border-radius: 3px; *//* CSS3草案 */
	-webkit-border: 3px;/* Safari,Google Chrome用 */
	-moz-border-top: 3px;/* Firefox用 */
	margin: 0;
	position: relative;
	z-index: 0;
	float: none;
	width: 100%;
	padding: 0;
}
#main-contents div.product-page-top .page-top{
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 100%;
	padding: 0;
	clear: both;
	text-align: center;
	font-size: 85%;
	background-image: url(//www.elecom.co.jp/image/icnlink.png);
	background-repeat: no-repeat;
	background-position: 99% center;
	margin: 1% 0 2%;
}
#main-contents div.product-page-top .page-top a{
	padding: 2.5% 0 2%;
	display: block;
}
}
@media screen and (max-width:499px){
#main-contents{
	width:98%;
	margin:0 1%;
}
#sub-contents{
	display:none;
}
/***********************************
#about-utility-box コンテンツ領域
************************************/
#about-utility-box{
}
#about-utility-box .category-box{
	padding:0 0 2.5em 0;
}
#about-utility-box .category-box h2{
	background-color:#215c9a;
	color:#fff;
	font-size:116%;
	font-weight:bold;
	line-height:1.1;
	border-radius:3px;
	padding:0.75em 1em;
	margin:0 0 0.25em 0;
	box-sizing:border-box;
}
#about-utility-box .category-box .content-box{
	padding:0 0 0.5em 0;
}
#about-utility-box .category-box .content-box h3{
	padding:0.5em 15px 0.5em;
	margin:0.75em 0 0.5em 0;
	font-weight:bold;
	border-bottom: dotted 1px #bebebe;
	font-size:123.1%;
}
#about-utility-box .category-box .content-box p{
	font-size:93%;
	line-height:1.7;
	padding:0.5em 1em;
	color:#666;
}
#about-utility-box .category-box .content-box p em{
	color:#BD0003;
}
#about-utility-box .category-box .content-box .txt-box{
	width:100%;
	letter-spacing:normal;
	display:inline-block;
	vertical-align:top;
}
#about-utility-box .category-box .content-box .img-box{
	width:100%;
	display:inline-block;
	padding:0.25em 0 0.75em 0;
	letter-spacing:normal;
	vertical-align:top;
	box-sizing:border-box;
	text-align:center;
}
#about-utility-box .category-box .content-box .img-box img{
	width:100%;
	max-width:240px;
	height:auto;
}
/* 引用BOX */
#about-utility-box .category-box .content-box .quotation-box{
	clear:both;
	border:solid 1px #cecece;
	padding:1.5em 1.5em;
	margin:0.5em 1em;
	border-radius:3px;
	box-sizing:border-box;
	font-size:93%;
	line-height:1.5;
	color:#666;
	font-weight:normal;
}
/***********************************
対応型番アコーディオンボックス .compatible-box
***********************************/
#about-utility-box .category-box .compatible-box{
	clear:both;
	border:solid 1px #cecece;
	margin:0.5em 1em;
	border-radius:3px;
	box-sizing:border-box;
	font-size:93%;
	line-height:1.5;
	color:#666;
}
#about-utility-box .category-box .compatible-box .os-box{
	padding:1.5em 1.5em 0;
}
#about-utility-box .category-box .compatible-box .os-box:first-child{
	border-bottom: dotted 1px #bebebe;
}
#about-utility-box .category-box .compatible-box h4{
	background-color:#6d6d6d;
	color:#fff;
	font-size:108%;
	font-weight:bold;
	line-height:1.1;
	border-radius:3px;
	padding:1em 1em;
	box-sizing:border-box;
	cursor:pointer;
	margin:0 0 1.5em 0;
}
#about-utility-box .category-box .compatible-box h4 span{
	display:inline-block;
	vertical-align:middle;
	width:87%;
	line-height:1.3;
}
#about-utility-box .category-box .compatible-box h4 img{
	display:inline-block;
	vertical-align:middle;
	margin:0 3% 0 0;
	width:10%;
	max-width:14px;
	height:auto;
}
#about-utility-box .category-box .compatible-box h4 img.icn-close{
	display:none;
}
#about-utility-box .category-box .compatible-box h4.active img.icn-open{
	display:none;
}
#about-utility-box .category-box .compatible-box h4.active img.icn-close{
	display:inline-block;
}
#about-utility-box .category-box .compatible-box .model-list{
	padding:0 15px 1.5em;
	line-height:1.7;
	font-size:85%;
	display:none;
}
/***********************************
ボタン （Win・Mac版へのDLリンク）
************************************/
#input-button-box{
	margin: 1.5em 1em 1.5em;
	padding:0;
	border: solid 1px #cccccc;
	/* border-radius */
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
	clear: both;
}
#input-button-box ul{
	background-color: #f5f5f5;
	padding:1.5em 0 0.5em;
	/* border-radius */
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
	text-align: center;
	box-sizing:border-box;
}
#input-button-box ul li{
	display:inline-block;
	width:90%;
	margin:0 0 1em 0;
}
#input-button-box ul li .btn-win{
	display:inline-block;
	color:#fff;
	font-weight:bold;
	font-size: 123.1%;
	width:100%;
	border: 1px solid #CCC;
	/* border-radius */
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	padding: 1em 0 0.75em 0;
	margin: 0 0;
	cursor: pointer;
	background-color:#1f4a96;
	/* box-shadow */
	box-shadow: #d0d0d0 0px 0px 1px 1px;
	-webkit-box-shadow: #d0d0d0 0px 0px 1px 1px;
	-moz-box-shadow: #d0d0d0 0px 0px 1px 1px;
}
#input-button-box ul li .btn-mac{
	display:inline-block;
	color:#333;
	font-weight:bold;
	font-size: 123.1%;
	width:100%;
	border: 1px solid #CCC;
	/* border-radius */
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	padding: 1em 0 0.75em 0;
	margin: 0 0;
	cursor: pointer;
	background-color:#fff;
	/* box-shadow */
	box-shadow: #d0d0d0 0px 0px 1px 1px;
	-webkit-box-shadow: #d0d0d0 0px 0px 1px 1px;
	-moz-box-shadow: #d0d0d0 0px 0px 1px 1px;
}

/************************************
ページの先頭に戻る
*************************************/
#main-contents div.product-page-top{
	clear: both;
	/* [disabled]border: 1px solid #CCC; */
	margin: 0 auto 0;
	padding:0;
	width:100%;
	box-sizing:border-box;
}
#main-contents div.product-page-top .page-top{
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 100%;
	padding: 0;
	margin: 1% 0 3.5%;
	clear: both;
	text-align: center;
	font-size: 93%;
	background-image: url(//www.elecom.co.jp/image/icnlink.png);
	background-repeat: no-repeat;
	background-position: 99% center;
}
#main-contents div.product-page-top .page-top a{
	padding:1.8% 0 1.5%;
	display:block;
}
}
